a:link {
	color : #FF0000;
	text-decoration : none;
}

a:visited {
	color : #FF0000;
	text-decoration : none;
}

a:hover {
	color : #0000FF;
	text-decoration : underline;
}

a:active {
	text-decoration : none;
}

a.topnav{
	background-color : #666666;
	color : #FFFFFF;
	display : block;
	font-size : 12px;
	font-weight : normal;
	line-height : 16px;
	padding : 2px;
	text-align : center;
	text-decoration : none;
	vertical-align : middle;
}

a.topnav:visited {
	color : #FFFFFF;
	text-decoration : none;
}

a.topnav:hover {
	background-color : #336699;
	color : #FFFFFF;
	text-decoration : none;
}

a.topnav:active {
	color : #FF0000;
	text-decoration : none;
}

body {
	background-color : Black;
	color : #000000;
	font-family : Arial, Helvetica, sans-serif;
	vertical-align : top;
}

h2 {
	border : 1px;
	border-style : dashed none dashed none;
	color : #CF1F17;
	font : bold 12px Arial;
	margin-bottom : 0px;
	padding-bottom : 2px;
	padding-left : 2px;
	padding-right : 2px;
	padding-top : 2px;
}

h3 {
	border-bottom : #999999 2px solid;
	color : #CF1F17;
	display : inline;
	font : bold 14px Arial;
	line-height : 22px;
	margin : 0px;
	padding-bottom : 2px;
	padding-left : 4px;
	padding-right : 4px;
	padding-top : 20px;
}

h4 {
	color : #003366;
	font : bold 12px Arial;
	margin-bottom : 0px;
}

table.bordertable{
	border : 1px dashed #CCCCCC;
	padding-bottom : 6px;
	padding-top : 6px;
	text-align : center;
}

td.bordr {
	border : 1px dashed #CCCCCC;
	padding : 6px;
}

td {
	border : 0px;
	font-size : 12px;
	line-height : 14px;
	margin : 0px;
	padding : 0px;
}

.dynamic {
	border : 1px dashed #000000;
	margin-top : 3pt;
}

.footer {
	font-size : 10px;
	line-height : 12px;
}

.header1 {
	color : #002E70;
	font : bold 12px Arial,Helvetica,Verdana;
}

.pagecontent {
	font-size : 12px;
	line-height : 16px;
}

#leftpanel {
	border-right : 1px solid #CCCCCC;
}

A.leftnav {
	color : Black;
	display : block;
	line-height : 1.5em;
	margin : 0px;
	padding-bottom : 0px;
	padding-left : 2px;
	padding-right : 2px;
	padding-top : 0px;
}

#leftpanel ul {
	margin : 0.8em 1.5em;
	padding : 2px 0px 2px 0px;
}
#leftpanel li {
	margin : 0.1em 0.5em 0em;
	padding : 2px 0px 2px 0px;
	list-style : square outside;
}

A.leftnav :visited {
	color : Black;
}
A.leftnav :HOVER  {
	color : #CC3300;
}

#pageheader{
	text-align : right;
}

#rightpanel {
	padding-bottom : 2px;
	padding-left : 12px;
	padding-right : 20px;
	padding-top : 2px;
}
ul {
	margin : 0.8em 1.5em;
	padding-bottom : 5px;
	padding-left : 0px;
	padding-right : 0px;
	padding-top : 0px;
}
li {
	margin : 0.1em 0.5em 0em;
	padding-bottom : 0px;
	padding-left : 0px;
	padding-right : 0px;
	padding-top : 0px;
	list-style : square outside;
}

#pagecontent ul {
	margin : 0.5em 0px 1em;
	padding-bottom : 0px;
	padding-left : 0px;
	padding-right : 0px;
	padding-top : 0px;
}

#pagecontent ul li {
	background : url(images/docBullet.gif) no-repeat 4px 0.4em;
	line-height : 1.5em;
	list-style-type : none;
	margin : 0px;
	padding-bottom : 2px;
	padding-left : 18px;
	padding-right : 0px;
	padding-top : 0px;
}

#pagecontent a:hover {
	color : #003399;
	text-decoration : underline;
}

#pagecontent a:link {
	color : #003399;
}

#pagecontent a:visited {
	color : #003399;
}
#olnum ul {
	margin : 0.1em 1.5em 0em;
	padding-bottom : 0px;
	padding-left : 0px;
	padding-right : 0px;
	padding-top : 0px;
}
#olnum ol li {
	background : none transparent scroll repeat 0% 0%;
	list-style-type : decimal;
	margin : 0.5em 1.5em 0em;
	padding-bottom : 0px;
	padding-left : 0px;
	padding-right : 0px;
	padding-top : 0px;
}

#ulsub ul {
	margin : 0.5em 1.5em 0em;
	padding-bottom : 0px;
	padding-left : 0px;
	padding-right : 0px;
	padding-top : 0px;
}

#ulsub ul li {
	background : none transparent scroll repeat 0% 0%;
	line-height : 1.5em;
	list-style-type : square;
	margin : 0px;
	padding-bottom : 2px;
	padding-left : 8px;
	padding-right : 0px;
	padding-top : 0px;
}

/* Agenda Table
----------------------------------------------- */

#Agenda TABLE {
	BORDER-RIGHT: #666666 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #666666 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; BORDER-LEFT: #666666 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #666666 1px solid; BORDER-COLLAPSE: collapse; empty-cells: show
}
#Agenda TD {
	BORDER-RIGHT: #666666 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #666666 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; FONT: 10px Arial,Helvetica,Verdana; BORDER-LEFT: #666666 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #666666 1px solid; TEXT-ALIGN: center; empty-cells: show
}
#Agenda TR.datedisplay {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; BACKGROUND: #eeeeee; PADDING-BOTTOM: 1px; PADDING-TOP: 1px; BORDER-BOTTOM: #666666 1px solid
}
#Agenda TD.timedisplay {
	BORDER-RIGHT: #666666 1px solid; PADDING-RIGHT: 1px; PADDING-LEFT: 1px; FONT-WEIGHT: bold; PADDING-BOTTOM: 1px; PADDING-TOP: 1px; TEXT-ALIGN: center; empty-cells: show
}
#Agenda TD.days {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px; TEXT-ALIGN: center; empty-cells: show
}
#Agenda TD.meals {
	BORDER-RIGHT: #666666 1px solid; PADDING-RIGHT: 1px; PADDING-LEFT: 1px; BACKGROUND: #ffffcc; PADDING-BOTTOM: 1px; PADDING-TOP: 1px; HEIGHT: 32px
}
#Agenda TD.evening {
	BORDER-RIGHT: #666666 1px solid; PADDING-RIGHT: 1px; PADDING-LEFT: 1px; BACKGROUND: #ffffff; PADDING-BOTTOM: 1px; PADDING-TOP: 1px
}
#Agenda TABLE.amsessions {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; BORDER-LEFT: 0px; WIDTH: 100%; PADDING-TOP: 0px; BORDER-BOTTOM: 0px
}
#Agenda TD.amsessions {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; HEIGHT: 82px
}
#Agenda TD.amtraining {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 1px; BACKGROUND: #99CCCC; PADDING-BOTTOM: 1px; BORDER-LEFT: #ffffff 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #ffffff 1px solid; HEIGHT: 142px
}
#Agenda TD.ampaper {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 1px; BACKGROUND: #CCCC00; PADDING-BOTTOM: 1px; BORDER-LEFT: #ffffff 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #ffffff 1px solid; HEIGHT: 122px
}
#Agenda TD.amdemos {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 1px; BACKGROUND: #FFCCCC; PADDING-BOTTOM: 1px; BORDER-LEFT: #ffffff 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #ffffff 1px solid; HEIGHT: 90px
}
#Agenda TD.amdemot {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 1px; BACKGROUND: #FFCCCC; PADDING-BOTTOM: 1px; BORDER-LEFT: #ffffff 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #ffffff 1px solid; 
}
#Agenda TD.amshort {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 1px; BACKGROUND: #99ccff; PADDING-BOTTOM: 1px; BORDER-LEFT: #ffffff 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #ffffff 1px solid; HEIGHT: 51px
}
#Agenda TD.amtech {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 1px; BACKGROUND: #FFCC66; PADDING-BOTTOM: 1px; BORDER-LEFT: #ffffff 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #ffffff 1px solid; HEIGHT: 51px
}
#Agenda TD.amtour {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 1px; BACKGROUND: #CCCCFF; PADDING-BOTTOM: 1px; BORDER-LEFT: #ffffff 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #ffffff 1px solid;  HEIGHT: 52px
}
#Agenda TABLE.pmsessions {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; BORDER-LEFT: 0px; WIDTH: 100%; PADDING-TOP: 0px; BORDER-BOTTOM: 0px
}
#Agenda TD.pmsessions {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; HEIGHT: 82px
}
#Agenda TD.pmtraining {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 1px; BACKGROUND: #99CCCC; PADDING-BOTTOM: 1px; BORDER-LEFT: #ffffff 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #ffffff 1px solid; HEIGHT: 94px
}
#Agenda TD.pmpaper {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 1px; BACKGROUND: #CCCC00; PADDING-BOTTOM: 1px; BORDER-LEFT: #ffffff 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #ffffff 1px solid; HEIGHT: 94px
}
#Agenda TD.pmtour {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 1px; BACKGROUND: #CCCCFF; PADDING-BOTTOM: 1px; BORDER-LEFT: #ffffff 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #ffffff 1px solid; HEIGHT: 94px
}